List domains
curl --request GET \
--url https://api.moonemail.co/domains \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"has_more": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"status": "not_started",
"created_at": "<string>",
"region": "<string>"
}
]
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}Domains
List domains
List team sending domains.
Required permission: domains:read.
GET
/
domains
List domains
curl --request GET \
--url https://api.moonemail.co/domains \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "list",
"has_more": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"status": "not_started",
"created_at": "<string>",
"region": "<string>"
}
]
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}